{
    "tlStartpage": {
        "shoutbox": "Notes",
        "options": "Options",
        "show_all_shouts": "Show full shoutbox history",
        "all_shouts": "All shoutbox messages",
        "shoutbox_write": "Write something",
        "your_message": "Your message",
        "additions_edits_month": "New objects and edits by month",
        "licenses_images": "License Status of images",
        "account": "Account",
        "logged_in_as": "Logged in as",
        "username": "Username",
        "mail": "Mail",
        "private_notice": "Private note",
        "post": "Post",
        "web_search_duckduckgo": "Web search with DuckDuckGo",
        "search_the_web_duckduckgo": "Perform web search with DuckDuckGo",
        "link_validity_check": "Link validity check",
        "tile": "Tile",
        "full_width": "Full width",
        "move_to_end": "Move to end",
        "remove_tile": "Remove tile",
        "add_tile": "Add tile",
        "customize_start_page": "Customize start page",
        "institution_elsewhere": "My institution elsewhere",
        "visitors_statistics_today": "Visitors statistics: Today",
        "visitors_statistics_week": "Visitors statistics: This week",
        "visitors_statistics_month": "Visitors statistics: This month",
        "visitors_statistics_year": "Visitors statistics: This year",
        "view_statistics": "View statistics",
        "moved_tile_to_end": "Moved tile to end",
        "removed_tile": "Tile has been removed from the dashboard",
        "added_tile": "Added tile",
        "set_background_image": "Set background image",
        "background_uploaded": "A background image has been set",
        "did_not_delete_no_image": "Background image could not be removed - it does not exist",
        "removed_background_img_successfully": "Removed background image successfully",
        "data_url": "Data \/ URL",
        "qr_code_generator": "QR code generator",
        "instance_health": "Instance health",
        "version_links": "Links to other services",
        "public_frontend": "Public page",
        "norm_data_controlled_voc": "Norm data \/controlled vocabularies",
        "handbook": "Handbook",
        "blog": "Blog",
        "global_timers": "Next updates for caching",
        "public_objects_cache": "Cache for public objects",
        "comments_moderation": "Recent Comments",
        "show_all_comments": "Show all comments"
    }
}